Packages - Freedom Issue #3326

[python-pytorch-opt-cuda] Depends on proprietary, blacklisted packages

2022-08-08 08:26 PM - gap

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

Depends on cuda and cudnn.

Related issues:

Related to Packages - Packaging Request #3461: Aesara open
Related to Packages - Freedom Issue #1375: [cuda][cudnn] Clearly non-free fixed

History

#1 - 2022-08-08 08:29 PM - gap
cuda and cudnn (both on #1375) are already blacklisted.

Also depends on magma (#2616) and nccl (#3276), which are open issues at the time of writing.

#2 - 2023-03-31 11:25 PM - bill-auger
- Related to Packaging Request #3461: Aesara added

#3 - 2023-04-02 03:00 AM - bill-auger
- Related to Freedom Issue #1375: [cuda][cudnn] Clearly non-free added

#4 - 2023-04-02 03:31 AM - bill-auger
- Assignee set to bill-auger

- Status changed from unconfirmed to in progress

#5 - 2023-04-02 03:39 AM - bill-auger

- Status changed from in progress to fixed
